@font-face {
  font-family: "iconfont"; /* Project id 5183466 */
  src: url('//at.alicdn.com/t/c/font_5183466_l3sostexi7.woff2?t=1779547592402') format('woff2'),
       url('//at.alicdn.com/t/c/font_5183466_l3sostexi7.woff?t=1779547592402') format('woff'),
       url('//at.alicdn.com/t/c/font_5183466_l3sostexi7.ttf?t=1779547592402') format('truetype'),
       url('//at.alicdn.com/t/c/font_5183466_l3sostexi7.svg?t=1779547592402#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-home:before {
  content: "\eb49";
}

